body {
	background: url(/images/innerwik_bg.gif);
}

p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #fff;
	line-height: 18px;
	margin-top:0px;
	padding-right:10px;
	padding-left:8px;
	}
p a{
	color: #ffffff;
	text-decoration:underline;}
	
td {
font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;

	color: #000000;

}
.topnav {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
}
.topnav a{
	color: #eeeebb;
	text-decoration:none;
	font-weight: bold;
	}
a:hover{
	color:#376d13;
	text-decoration:none;
}
a {
	color: #ffffff;
	text-decoration:none;
}
.footer {
	color: #FFFFFF;
	padding-right: 8px;
	padding-top:10px;
	padding-left: 8px;
	font-family: Arial;
	font-size: 11px;
}
.footer a{
	color: #FFFFFF;
}

h1 {
	color: #376d13;
	border-bottom: 1px dotted #333333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-left:8px;
	padding-right:8px;
}

h2 {
	color: #61C1C0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-left:8px;
	padding-right:8px;
}
h3 {
	color: #172543;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left:8px;
	padding-right:8px;
}
.banner{
	color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:normal;
	font-style:italic;
	padding:0px;
}
